<!DOCTYPE html>
<html lang="en">
<html>
	<head>
 <title>
Bootstrap  layout assesment
<!-- add icon link -->
		 
				</title> 
	 
			 <!--   bootstrap -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
	<!-- add styling link -->
				<link rel="stylesheet" type="text/css" href="boots.css">
		</head>
		<header>


<div class="col-xs-2"><p style="color:grey""align-content:left"> Advertisement</p></div>
<div class="col-xs-2"><p style="color:grey ""align-content:left"> Log In</p>   </div>
<div class="col-xs-2"><p style="color:grey""align-content: left"> Create Account</p>   </div>
<div class="col-xs-2"><p style="color:grey""align-content: left"> About</p>  </div>
<div class=" col-xs-offset-2 col-xs-2"><p style="color:grey""align-content:right"> Wednesday 5 february 10:31:17 AM</p></div>




<div class="container-fluid col-xs-12" >
<div heading="col-xs-4 col-xs-offest-8">
	<img class="logo img-responsive" src="logo.png" >
</div>
</div>
		<div class="col-xs-12" style="background-color:blue;padding-left: 45px; padding-right: 45px">

	<div class="col-xs-1" class="active" style="color: red"><a>HOME</a></div>
		 <div class="col-xs-1" style="color :white"> <a>BUSINESS </a></div>
		<div class="col-xs-1"><a>LIFESTYLE<span class="caret"></span></a></div>
		<div class="col-xs-1"><a> POLITICS <span class="caret"></span></a></div>
		 <div class="col-xs-1"> <a> SPORTS </a></div> 
			<div class="col-xs-1"><a> TRAVEL </a></div>
		 <div class="col-xs-1"><a> PAGES <span class="caret"></span></a></div>
			<div class="col-xs-1"><a> BLOG <span class="caret"></span></a></div>

</div>
		</header>
	





			 <body>
				 
				<section>
<div class="col-xs-12">

 <div class=" col-xs-6 ">

<div class= "col-xs-12">
<img class="scenary img-responsive" src="images/slide-img-4.jpg" > 
<div class="scenecap">Republican budget leader paul rayan faces key test fiscal in talks</div>
</div>

<div class="col-xs-3"> 
<img class="subscene img-responsive" src="images/slide-img-2.jpg" >  
</div>

<div class="col-xs-3">  
<img class="subscene img-responsive" src="images/slide-img-3.jpg" >   
 </div>

<div class="col-xs-3">  
	<img class="subscene img-responsive" src="images/slide-img-1.jpg" >  
		</div>

<div class="col-xs-3">  
	<img class="subscene img-responsive" src="images/slide-img-5.jpg" >                 
		 </div>

 </div>

<div class= "col-xs-2">


<img class="cycle img-responsive " src="images/bs-1.jpg" >  
<div class="cyclecap">Extreme Biking: dangerous dirty fun</div>


</div>

<div class= "col-xs-4">

	<div class="col-xs-12">
<img class="car-1  img-responsive " src="images/bs-2.jpg" >
<div class="carcap">Best snack ever: mini mac cheese cupcakes </div>
</div>

<div class="col-xs-12">
<img class="car-2 img-responsive" src="images/bs-3.jpg" >
<div class="carcap">Rolls Royce chicane phenomenon coupe will terrify continent</div>
</div>

</div>
</div>
</section> 

<section>
	<div class ="col-xs-12">

	   <h3 style="text-align:left;">BUSINESS</h3>

		 <div class ="col-xs-8">

		<div class="col-xs-4">
	<img class="busin  img-responsive " src="images/business-main.jpg" >
	<h6>Famous Artist share his <h6>
		<div><p> dolor sit amet, consectetur adipiscing elit, 
		sed do eiusmod tempor incididunt ut labore et dolore 
	magna aliqua. Ut enim ad minim veniam, quis nostrud exe</p></div>

		</div>


		<div class="col-xs-4">
	
			<div class="col-xs-12">
				<div class="col-xs-4">
					<img class="pop  img-responsive " src="images/pop-4.jpg" >
				</div>
				<div class="col-xs-8">
					<text> Irish Cream and Choclate cheese cake</text>
				</div>
			</div>
			<div class="col-xs-12">
				<div class="col-xs-4">
					<img class="pop  img-responsive " src="images/pop-2.jpg" >
				</div>
				<div class="col-xs-8">
					<text>Nelsen Forecasts smaller Black Friday</text>
				</div>
			</div>
			<div class="col-xs-12">
				<div class="col-xs-4">
					<img class="pop  img-responsive " src="images/pop-4.jpg" >
				</div>
				<div class="col-xs-8">
					<text> The evolution of the apple mouse </text>
				</div>

			</div>
		</div>
     

		<div class="col-xs-4">
	
			<div class="col-xs-12">
				<img class="pop  img-responsive " src="images/business-vid-1.jpg" >
				<p>dolor sit amet, consectetur adipiscing elit,  </p>
			</div>

			<div class="col-xs-12">
				<img class="pop  img-responsive " src="images/business-vid-2.jpg" >
				<p>dolor sit amet, consectetur adipiscing elit,  </p>
			</div>

		</div>


		</div>
		<div calss="col-xs-4">

			<div class="ad-container">
			   <div class="ad">Ad Here
			   </div>

			</div>

		</div>

	</div>  






</section>
<section>
	<div class ="col-xs-12">

<div class="col-xs-4">


<div class="col-xs-12">
	 <h3 style="text-align:left;">SCIENCE</h3>

	<img class="tea  img-responsive " src="images/sci-main.jpg" >
	<h6>Famous Artist share his <h6>
		<div><p> dolor sit amet, consectetur adipiscing elit, 
		sed do eiusmod tempor incididunt ut labore et dolore 
	magna aliqua. Ut enim ad minim veniam, quis nostrud exe</p></div>

</div>


<div class="col-xs-12">
	<div class="col-xs-4">
	<img class="pop  img-responsive " src="images/pop-2.jpg" >
				</div>
				<div class="col-xs-8">
					<text>Nelsen Forecasts smaller Black Friday</text>
</div>
</div>


 <div class="col-xs-12">
 	<div class="col-xs-4">
	<img class="pop  img-responsive " src="images/pop-3.jpg" >
				</div>
				<div class="col-xs-8">
					<text>Nelsen Forecasts smaller Black Friday</text>
</div>


</div>
		
</div>



<div class="col-xs-4">

<div class="col-xs-12">
	 <h3 style="text-align:left;">TRAVEL</h3>

	<img class="tea  img-responsive " src="images/travel-main.jpg" >
	<h6>Famous Artist share his <h6>
		<div><p> dolor sit amet, consectetur adipiscing elit, 
		sed do eiusmod tempor incididunt ut labore et dolore 
	magna aliqua. Ut enim ad minim veniam, quis nostrud exe</p></div>

</div>


<div class="col-xs-12">
	<div class="col-xs-4">
	<img class="pop  img-responsive " src="images/pop-2.jpg" >
				</div>
				<div class="col-xs-8">
					<text>Nelsen Forecasts smaller Black Friday</text>
				</div>
</div>


 <div class="col-xs-12">
 	<div class="col-xs-4">
	<img class="pop  img-responsive " src="images/pop-3.jpg" >
				</div>
				<div class="col-xs-8">
					<text>Nelsen Forecasts smaller Black Friday</text>
				</div>


</div>






</div>



								


<div class="col-xs-4">
	



</div>






</div>

</section>

</body>


			 <footer class= "col-xs-12">



<div class="col-xs-4">          
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
	</div>

		<div class="col-xs-4">          
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
	</div>

	<div class="col-xs-4">          
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
<a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>
	</div>
				
			 </footer>
			 </div>     
</html>